Уязвимость BDU:2015-02125

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-02125.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libexif12 операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 4 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:M/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,8)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 4:
ppc:
libexif-dev — 0.6.13-5etch1
libexif12 — 0.6.13-5etch1
s390x:
libexif-dev — 0.6.13-5etch1
libexif12 — 0.6.13-5etch1
i686:
libexif-dev — 0.6.13-5etch1
libexif12 — 0.6.13-5etch1
arm:
libexif-dev — 0.6.13-5etch1
libexif12 — 0.6.13-5etch1
sparc:
libexif-dev — 0.6.13-5etch1
libexif12 — 0.6.13-5etch1
x86-64:
libexif12 — 0.6.13-5etch1
libexif-dev — 0.6.13-5etch1
alpha:
libexif-dev — 0.6.13-5etch1
libexif12 — 0.6.13-5etch1
ia64:
libexif12 — 0.6.13-5etch1
libexif-dev — 0.6.13-5etch1
mips:
libexif12 — 0.6.13-5etch1
libexif-dev — 0.6.13-5etch1
mipsel:
libexif12 — 0.6.13-5etch1
libexif-dev — 0.6.13-5etch1
hppa:
libexif12 — 0.6.13-5etch1
libexif-dev — 0.6.13-5etch1
Debian GNU/Linux 3.1:
s390x:
libexif-dev — 0.6.9-6sarge1
libexif10 — 0.6.9-6sarge1
m68k:
libexif10 — 0.6.9-6sarge1
libexif-dev — 0.6.9-6sarge1
i686:
libexif10 — 0.6.9-6sarge1
libexif-dev — 0.6.9-6sarge1
arm:
libexif10 — 0.6.9-6sarge1
libexif-dev — 0.6.9-6sarge1
sparc:
libexif10 — 0.6.9-6sarge1
libexif-dev — 0.6.9-6sarge1
x86-64:
libexif10 — 0.6.9-6sarge1
libexif-dev — 0.6.9-6sarge1
alpha:
libexif-dev — 0.6.9-6sarge1
libexif10 — 0.6.9-6sarge1
ia64:
libexif-dev — 0.6.9-6sarge1
libexif10 — 0.6.9-6sarge1
mips:
libexif-dev — 0.6.9-6sarge1
libexif10 — 0.6.9-6sarge1
mipsel:
libexif10 — 0.6.9-6sarge1
libexif-dev — 0.6.9-6sarge1
hppa:
libexif-dev — 0.6.9-6sarge1
libexif10 — 0.6.9-6sarge1
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2006-4168. DSA-1310. ID:1400521.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1310/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-4168

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *